brlapi_writeStruct(3)

NAME
brlapi_writeStruct

SYNOPSIS

#include <brlapi.h>

  Data Fields

int displayNumber
unsigned int regionBegin
unsigned int regionSize
const char * text
int textSize
const unsigned char * attrAnd
const unsigned char * attrOr
int cursor
const char * charset

Detailed Description

brlapi_writeStruct, replaced by brlapi_writeArguments_t

Field Documentation

  const unsigned char* brlapi_writeStruct::attrAnd

  const unsigned char* brlapi_writeStruct::attrOr

  const char* brlapi_writeStruct::charset

  int brlapi_writeStruct::cursor

  int brlapi_writeStruct::displayNumber

  unsigned int brlapi_writeStruct::regionBegin

  unsigned int brlapi_writeStruct::regionSize

  const char* brlapi_writeStruct::text

  int brlapi_writeStruct::textSize

Author

Generated automatically by Doxygen for BrlAPI from the source code.